Check Point Reference:CPAI-2014-0912
Date Published: 17 Feb 2014
Severity: High
Last Updated:
Source: CVE-2008-0109
Protection Provided by:

Security Gateway
R75 and above

Who is Vulnerable? Microsoft Word 2000
Microsoft Word 2002
Microsoft Word 2003 Prior to SP3
Microsoft Word Viewer 2003 Prior to SP3
Vulnerability Description A remote code execution vulnerability has been reported in Microsoft Word. By sending a specially crafted Word document, an attacker can cause a memory corruption, and remotely execute arbitrary code on the affected system.
Update/Patch AvaliableApply patches from: MS08-009

Protection Overview

This protection will detect and block attempts to exploit this vulnerability.

In order for the protection to be activated, update your product to the latest update. For information on how to update , go to SBP-2006-05, Protection tab and select the version of your choice.

  1. In the IPS tab, click Protections and find the Microsoft Word File Handling Memory Corruption (MS08-009) - ver 2 protection using the Search tool and Edit the protection's settings.
  2. Install policy on all modules.

SmartView Tracker will log the following entries:
Attack Name: Content Protection Violation
Attack Information: Microsoft Word File Handling Memory Corruption (MS08-009) - ver 2